; ==============================
; SyncAgent Configuration File
; ==============================
 
TOKEN_KEY = 1234567890

DB_HOST = xxx.xxx.xxx.xxx
DB_PORT = 3306
DB_NAME = xxxxx
DB_USER = xxxxx
DB_PASSWORD = xxxxx
 